Compatible with Windows 8?
(1 viewing) (1) Guest
  • Page:
  • 1

TOPIC: Compatible with Windows 8?

Compatible with Windows 8? 18 Mar 2012 14:41 #9230

  • Hymefly
  • ( User )
  • OFFLINE
  • Fresh Boarder
  • Posts: 3
  • Karma: 0
I recently installed the Windows 8 preview on my PC. It runs great. I am trying to install the new Sentinal software version, but it will not let me. It says I need Framework 2.0. I have no idea what that is, but I actually have Framework 4.0 installed. Does anyone know if I will be able to install it?

Re: Compatible with Windows 8? 18 Mar 2012 14:49 #9231

  • UPMan
  • ( Admin )
  • OFFLINE
  • Administrator
  • Posts: 1836
  • Karma: 56
At this time Windows 8 is not a supported operating system for the HomePatrol Sentinel program.

Re: Compatible with Windows 8? 19 Mar 2012 10:13 #9239

  • larryc43230
  • ( User )
  • OFFLINE
  • Junior Boarder
  • Posts: 22
  • Karma: 0
I assume you're referring to .NET Framework 4.0. The different versions of .NET are, to a large extent, independent of each other. If software was written to use .NET 2.0, you'll also need to install that version.

You can download the installer for .NET 2.0 from the Microsoft Web site here.

--Larry
  • Page:
  • 1
Time to create page: 0.16 seconds